@import "critical.scss";

pre.to-copy {
  color: #6f3;
  background: #444;
  @include dark {
    background: #3a3a43;
    code {
      color: #cfc;
    }
  }
  width: fit-content;
  min-width: 33%;
  font-size: 1.25em;
  padding: 1em 2em 1em 1em;
}

pre.to-copy::before {
  opacity: 0.5;
  user-select: none;
}

pre.dependencies-toml::before {
  content: "[dependencies]";
  display: block;
}

pre.build-dependencies-toml::before {
  content: "[build-dependencies]";
  display: block;
}

